<?php
/**
 * [Čeština neformální [cs_nef]]
 * @package cBB Attachments
 * @version 1.0.1 01/07/2024
 *
 * @copyright (c) 2024 CaniDev
 * @license https://creativecommons.org/licenses/by-nc/4.0/
 */

// DO NOT CHANGE
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_AP_CONFIG_EXPLAIN'		=> 'Na&nbsp;této stránce můžeš spravovat specifické možnosti nastavení pro některé formáty příloh.',

	'AP_ALLOW_DOWNLOAD'			=> 'Povolit stahování',
	'AP_ALLOW_DOWNLOAD_EXPLAIN'	=> 'Tady můžeš uživatelům povolit nebo zakázat stahování nahraných souborů.<br >
		Pokud stahování zakážeš, tak na&nbsp;souboru nebude zobrazeno tlačítko pro stažení.',
	'AP_VIEW_TYPE'			=> 'Zobrazit',
	'AP_VIEW_TYPE_EXPLAIN'	=> 'Urči, jak mají být soubory v&nbsp;tomto formátu zobrazeny.',

	'AP_SHOW_INFO'				=> 'Informace',
	'AP_SHOW_PLAYER'			=> 'Přehrávač',
	'AP_SHOW_PLAYER_AND_INFO'	=> 'Přehrávač + informace',
	'AP_SHOW_PREVIEW'			=> 'Náhled',

	'AP_OPACITY'				=> 'Neprůhlednost',
	'AP_POSITION'				=> 'Umístění',
	'AP_SIZE'					=> 'Velikost',
	
	// Format: Audio
	'FORMAT_AUDIO_TITLE'		=> 'Audio soubory',
	'FORMAT_AUDIO_EXPLAIN'		=> 'Specifické možnosti nastavení a&nbsp;přehrávač pro audio soubory.',

	// Format: Basic
	'FORMAT_BASIC_TITLE'		=> 'Základní formátování',
	'FORMAT_BASIC_EXPLAIN'		=> 'Zobrazuje základní formátování příloh pro všechny soubory, které nejsou obsaženy v&nbsp;ostatních modulech.<br />
		Pokud tuto možnost zakážeš, budou přílohy, které nejsou povoleny výše, zobrazeny ve&nbsp;výchozím phpBB formátování.',

	// Format: Cad
	'FORMAT_CAD_TITLE'			=> 'CAD soubory',
	'FORMAT_CAD_EXPLAIN'		=> 'Specifické možnosti nastavení a&nbsp;náhled pro AutoCad soubory.',

	// Format: Image
	'FORMAT_IMAGE_TITLE'			=> 'Obrázky',
	'FORMAT_IMAGE_EXPLAIN'			=> 'Nastavení pro obrázkové soubory.',
	'AP_IMAGE_HIDE_TEXT'			=> 'Skrýt legendu',
	'AP_IMAGE_HIDE_TEXT_EXPLAIN'	=> 'Urči, jestli chceš skrýt text a&nbsp;informace zobrazené pod obrázkem.',
	'AP_IMAGE_REMOVE_EXIF'			=> 'Odstranit EXIF metadata',
	'AP_IMAGE_REMOVE_EXIF_EXPLAIN'	=> 'Pokud povolíš, tak EXIF metadata, která jsou součástí obrázku (například: umístění, fotoaparát, blesk atd.) budou při nahrávání přílohy odstraněna.<br />
		<em>Toto nastavení má vliv jen na&nbsp;obrázky ve&nbsp;formátu jpg nebo jpeg.</em>',
	'AP_IMAGE_WATERMARK'			=> 'Vodoznak',
	'AP_IMAGE_WATERMARK_EXPLAIN'	=> 'Tady můžeš nastavit vodoznak pro nově nahrané obrázky.',

	// Format: Pdf
	'FORMAT_PDF_TITLE'			=> 'PDF soubory',
	'FORMAT_PDF_EXPLAIN'		=> 'Specifické možnosti nastavení a&nbsp;náhled pro pdf soubory.',

	// Format: Video
	'FORMAT_VIDEO_TITLE'		=> 'Video soubory',
	'FORMAT_VIDEO_EXPLAIN'		=> 'Specifické možnosti nastavení a&nbsp;přehrávač pro video soubory.',

	// Format: Custom
	'ADD_EXTENSION'				=> 'Přidat příponu',
	'AP_EXTENSION_IMAGE'		=> 'Obrázek nebo ikona',
	'AP_EXTENSION_NAME'			=> 'Přípona',
	'AP_FORMAT_EXTENSIONS'		=> 'Přípony',
	'AP_FORMAT_TITLE'			=> 'Název',
	'AP_FORMAT_TITLE_EXPLAIN'	=> 'Zadej název, kterým chceš identifikovat tento formát/kategorii.',
	'CUSTOM_FORMAT'				=> 'Vlastní formát',
	'EDIT_EXTENSION'			=> 'Upravit příponu',
	'FORMAT_ADD'				=> 'Přidat formát',
	'FORMAT_CUSTOM'				=> 'Vlastní',
]);
