<?php
/**
 * [Čeština neformální [cs_nef]]
 * @package Ext Common Core
 * @version 1.1.6 17/06/2024
 *
 * @copyright (c) 2024 CaniDev
 * @license https://creativecommons.org/licenses/by-nc/4.0/
 */

// @ignore
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACCEPT'					=> 'Přijmout',
	'ALL_GROUPS'				=> 'Všechny skupiny',
	'APPLY'						=> 'Aplikovat',
	'BATCH_ACTIONS'				=> 'Dávková akce',
	'CLIPBOARD_LINK_ERROR'		=> 'Odkaz nelze zkopírovat',
	'CLIPBOARD_LINK_SUCCESS'	=> 'Odkaz byl zkopírován do&nbsp;schránky',
	'CLIPBOARD_TEXT_ERROR'		=> 'Text nelze zkopírovat',
	'CLIPBOARD_TEXT_SUCCESS'	=> 'Text byl zkopírován do&nbsp;schránky',
	'CONFIGURE'					=> 'Nastavení',
	'COPY_TO_CLIPBOARD'			=> 'Zkopírovat do&nbsp;schánky',
	'DOCUMENTATION_AND_SUPPORT'	=> 'Dokumentace a podpora',
	'EDIT'						=> 'Upravit',
	'ENABLE_DISABLE'			=> 'Povolit/Zakázat',
	'NO_ITEMS'					=> 'Žádné položky k&nbsp;zobrazení',
	'ONLY_DEFAULT_GROUPS'		=> 'Zvažte pouze výchozí skupinu',
	'REPORT_EXPLAIN'			=> 'Do&nbsp;okna níže vypiš co nejvíce informací o&nbsp;chybě.<br /><br />
		Kromě toho, co napíšeš do&nbsp;okna, budou odeslány základní informace o&nbsp;systému pro správné přezkoumání problému.<br />
		<a href="https://www.canidev.com/api/report/documentation" onclick="window.open(this.href); return false;">Zobrazit podrobnosti</a>',
	'REPORT_SENDED'				=> 'Hlášení bylo úspěšně odesláno',
	'REPORT_TITLE'				=> 'Nahlásit chybu',
	'SAVE'						=> 'Uložit',
	'SEND'						=> 'Odeslat',

	'NO_LIMIT'			=> 'Bez omezení',
	'ONE_DAY'			=> 'Jeden den',
	'ONE_HOUR'			=> 'Jedna hodina',
	'ONE_WEEK'			=> 'Jeden týden',
	'ONE_MONTH'			=> 'Jeden měsíc',
	'ONE_YEAR'			=> 'Jeden rok',
	'TWO_YEARS'			=> 'Dva roky',

	// Errors
	'ERROR_REPORT_SEND'			=> 'Tvoje hlášení se nepodařilo odeslat',
]);
