<?php
/**
 * [Čeština neformální [cs_nef]]
 * @package Ext Common Core
 * @version 1.1.2 20/09/2023
 *
 * @copyright (c) 2023 CaniDev
 * @license https://creativecommons.org/licenses/by-nc/4.0/
 */

// @ignore
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, array(
	'COPY_TO_LIST'			=> 'Kopírovat do&nbsp;aktuálního seznamu',
	'CREATE_SERVER_COPY'	=> 'Vytvořit kopii na&nbsp;tomto serveru',
	'DELETE_FROM_LIST'		=> 'Smazat ze&nbsp;seznamu',
	'DELETE_ICON'			=> 'Smazat ikonu',
	'DELETE_IMAGE'			=> 'Smazat obrázek',
	'DELETE_PERMANENTLY'	=> 'Smazat trvale',
	'ICON_PREVIEW'			=> 'Náhled ikony',
	'IMAGE_DESCRIPTION'		=> 'Popis',
	'IMAGE_DETAILS'			=> 'Informace o&nbsp;obrázku',
	'IMAGE_DIMENSIONS'		=> '<%width%>&nbsp;×&nbsp;<%height%>&nbsp;pixelů',
	'IMAGE_SAVE_ERROR'		=> 'Obrázek nelze uložit',
	'IMAGE_TITLE'			=> 'Název',
	'IMAGE_URL'				=> 'URL&nbsp;adresa',
	'INSERT_ON_ENTRY'		=> 'Vložit do&nbsp;textu',
	'FILES_DELETED'			=> 'Soubory byly smazány',
	'FILES_DRAG'			=> 'sem přetáhni soubory k&nbsp;nahrání',
	'FILES_DROP'			=> 'Přetáhni soubory k&nbsp;nahrání',
	'FILES_REMOVE_CONFIRM'	=> 'Chystáš se trvale smazat vybrané soubory.<br />Opravdu chceš pokračovat?',
	'FORMAT_INVALID'		=> 'Neplatný formát',
	'MAX_IMAGESIZE'			=> 'Velikost obrázků bude změněna na&nbsp;%d&nbsp;×&nbsp;%d&nbsp;pixelů.',
	'MAX_FILESIZE'			=> 'Maximální velikost souboru: %s.',
	'MEDIA_UPDATED'			=> 'Změny byly uloženy',
	'OR'					=> 'nebo',
	'PROCCESS'				=> 'Zpracovat',
	'SELECT_ICON'			=> 'Vybrat novou ikonu',
	'SELECT_IMAGE'			=> 'Vybrat nový obrázek',
	'SELECT_FILE'			=> 'Vyber soubor',
	'SELECT_FILES'			=> 'Vyber soubory',
	'SELECTED_COUNT'		=> 'Počet vybraných: <span class="value">0</span>',
	'SET_ICON'				=> 'Nastavit ikonu',
	'SET_IMAGE'				=> 'Použít obrázek',
	'UPDATE'				=> 'Aktualizovat',
	'UPLOADING_FILES'		=> 'Nahrávání souborů...',
	
	'CURRENT_LIST'		=> 'Aktuální seznam',
	'GALLERY'			=> 'Galerie',
	'ICONS'				=> 'Ikony',
	'INSERT_URL'		=> 'Vložit z&nbsp;URL&nbsp;adresy',
	'UPLOAD_IMAGE'		=> 'Nahrát obrázek',
	
	'ICON_BRAND'			=> 'Značky a&nbsp;společnosti',
	'ICON_DIRECTIONAL'		=> 'Šipky',
	'ICON_FILE_TYPE'		=> 'Druhy souborů',
	'ICON_GENDER'			=> 'Pohlaví',
	'ICON_HAND'				=> 'Ručička',
	'ICON_MEDICAL'			=> 'Zdraví',
	'ICON_PAYMENT'			=> 'Platby a&nbsp;měny',
	'ICON_TEXT_EDITOR'		=> 'Textový editor',
	'ICON_TRANSPORTATION'	=> 'Doprava',
	'ICON_VIDEO_PLAYER'		=> 'Video přehrávač',
	'ICON_WEB_APPLICATION'	=> 'Webová aplikace',
));
